Subject: Life will never be the same again once you click here.

From: "fahri Korolov" <[email-masked]>
Date: Tue, 5 Feb 2008 05:10:19 +0100

Never hear a single complaint about your small weener ever again.